<?xml version="1.0" encoding="utf-8"?>

<GELEMENT>
  <TYPE>Gate</TYPE>
  <NAME>NAND</NAME>

  <DRAWING>
    <BODY nRecords="5">
      <LINE x1="20" y1="0" x2="60" y2="0">line</LINE>
      <BEZIER x1="60" y1="0" x2="100" y2="0" x3="100" y3="40" x4="60" y4="40">bezier</BEZIER>
      
      <LINE x1="60" y1="40" x2="20" y2="40">line</LINE>
      <LINE x1="20" y1="40" x2="20" y2="0">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </BODY>

    <OUTPUTS nOut="1" nRecords="5">
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
      <ARC rx1="94" ry1="20" rx2="4" ry2="4" nFrom="0" nTo="360">arc</ARC>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
      <LINE x1="98" y1="20" x2="110" y2="20">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </OUTPUTS>

    <INPUTS nIn="2" nRecords="4">
      <LINE x1="0" y1="10" x2="20" y2="10">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
      <LINE x1="0" y1="30" x2="20" y2="30">line</LINE>
      <CLOSEFIGURE>closefigure</CLOSEFIGURE>
    </INPUTS>
  </DRAWING>
  
  <COBJINFO>
    <OUTPUTRECT nRecords="1">
      <OUTPUT x1="110" y1="20" inv="0">0</OUTPUT>
    </OUTPUTRECT>
    <INPUTRECT nRecords="2">
      <INPUT x1="0" y1="10" inv="0">0</INPUT>
      <INPUT x1="0" y1="30" inv="0">1</INPUT>
    </INPUTRECT>
  </COBJINFO>
  
</GELEMENT>